nav.menu div
{
    display: inline-block;
    float: right;
    padding: 0.5em 1em;
    height: 2em;
}
.menu div.logo
{
    float: left;
    padding: 0;
}
div.logo img
    {
        height: 4em;
        margin: 0; /* */       
    } 
nav.menu div.txt
{
    background-color: white;
}
nav.menu div.apl
{
    background-color: rgb(208,16,19);
}
nav.menu div.scs
{
    padding: 0.5em 0.1em;
}
nav.menu a 
{
    text-decoration: none;
    display: block;
    color: rgb(208,16,19);
    font-size: 115%;
    font-weight: bold;
}
div.apl a 
{
    text-decoration: none;
    display: block;
    color: white;  
}
nav.menu a:hover {
    color: rgb(237,178,0);
}
div.apl a:hover 
{
    color: rgb(237,178,0);
    text-decoration: none;
}  
div#navBtn 
{
    display: none;
}
@media (max-width: 950px) 
{
    div#navBtn 
    {
        display: inline-block;
    }
    nav.menu
    {
        display: none;
        padding: 0;
    }    
    .menu div.logo
    {
        float: right;
        width: 100%;
        clear: both;
    }
    nav.menu div.scs
    {
        float: right;
        display: inline-block;
    }
    nav.menu div.apl
    {
        width: 100%;
    }
    nav.menu div.txt
    {
        width: 100%;
    }        
    div#menu 
    {
        background-color: white;
        height: auto;
    }
    nav.menu a 
    {
        padding-right: 2em;
        text-align: right;
    }
    .responsive.menu 
    {
        display: inline-block;
    }
    div#navBtn button 
    {
        display: block;
        float: right;
        background: rgb(208,16,19);        
        border: 0;
        color: white;
        font-size: 3em;
        cursor: pointer;  
    }    
    div#navBtn
    {
        float: right;
        width: 100%;
    }
    div#navBtn img
    {
        height: 4em;
        margin: 0.5em; /* */       
    }        
    nav.menu div.logo     
    {
        display: none;       
    }           
}
